Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 06 Mar 2021 20:44:50 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery umbreen                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  umbreen Bot:  Hi Umbreen ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9639086083 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0566893435            12:24 AM, 07th Mar                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?            12:27 AM, 07th Mar                     umbreen                    I had been waiting for order since last 2 march , what kind of service you have just cheating people , i had made online payment if i will nit get order tomorrow i am gonna put complain every where...your services are really shit....my order number.           12:27 AM, 07th Mar                     umbreen                    I had been waiting for order since last 2 march , what kind of service you have just cheating people , i had made online payment if i will nit get order tomorrow i am gonna put complain every where...your services are really shit....my order number.   9639086083           12:27 AM, 07th Mar                     umbreen                    As on app it was supposed to get on 4 march but where is order??           12:28 AM, 07th Mar                   Hamza                   May I request you to please stay on hold while I retrieve the information.            12:28 AM, 07th Mar                     umbreen                    Ok           12:28 AM, 07th Mar                   Hamza                   Thanks for waiting           12:33 AM, 07th Mar                   Hamza                   We have checked and it appears that the following order number: (9639086083 ) was placed on (2/3/2021). Please note the delivery time frame is 2-3 business days. The tracking number for your order is: (FP030221002378)           12:34 AM, 07th Mar                   Hamza                   Is there anything else I can help you?            12:36 AM, 07th Mar                     umbreen                    So you people think that still 3 business days are not completed ??           12:36 AM, 07th Mar                     umbreen                    What kind of service you have ?           12:37 AM, 07th Mar                     umbreen                    I am never gonna buy anything from you           12:37 AM, 07th Mar                     umbreen                    You people waste my time...           12:37 AM, 07th Mar                   Hamza                   Our courier team will contact you to deliver the order within 1-2 days           12:39 AM, 07th Mar                   Hamza                   Is there anything else I can help you?            12:41 AM, 07th Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:44 AM, 07th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2200940